#include "CivResidualChlorineAnalysis.h"

CivResidualChlorineAnalysis::CivResidualChlorineAnalysis(const std::string& uri,
	const std::string& startTime, const std::string& endTime)
	:mUri(uri),mStartTime(startTime),mEndTile(endTime)
{

}

bool CivResidualChlorineAnalysis::convertToInp()
{

}

bool CivResidualChlorineAnalysis::analysisChlorine()
{

}